#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/libqtquickcontrols2imaginestyleimplplugin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/libqtquickcontrols2imaginestyleimplplugin.a" )

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin_resources_1" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Imagine_impl.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin_resources_1 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Imagine_impl.cpp.o" )

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin_qmlcache" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin_qmlcache APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin_qmlcache PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_qmlcache/.rcc/qmlcache/qtquickcontrols2imaginestyleimplplugin_qmlcache_loader.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin_qmlcache )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin_qmlcache "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_qmlcache/.rcc/qmlcache/qtquickcontrols2imaginestyleimplplugin_qmlcache_loader.cpp.o" )

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin_resources_2" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_2/.rcc/qrc_qtquickcontrols2imaginestyleimplplugin_raw_qml_0.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin_resources_2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin_resources_2 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_2/.rcc/qrc_qtquickcontrols2imaginestyleimplplugin_raw_qml_0.cpp.o" )

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin_init" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin_init APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_init/qtquickcontrols2imaginestyleimplplugin_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin_init "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Imagine/impl/objects-Release/qtquickcontrols2imaginestyleimplplugin_init/qtquickcontrols2imaginestyleimplplugin_init.cpp.o" )

# Import target "Qt6::qtquickcontrols2imaginestyleimplplugin_resources_3" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2imaginestyleimplplugin_resources_3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2imaginestyleimplplugin_resources_3 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_3/.rcc/qrc_qmake_qtquickcontrols2imaginestyleimplplugin.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2imaginestyleimplplugin_resources_3 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2imaginestyleimplplugin_resources_3 "${_IMPORT_PREFIX}/lib/objects-Release/qtquickcontrols2imaginestyleimplplugin_resources_3/.rcc/qrc_qmake_qtquickcontrols2imaginestyleimplplugin.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
